Marathon Evil for Aleph One SDL


Note:
======
I didn't create this scenario, I only made it available for use with Aleph One SDL.
Visit http://bighouse.bungie.org/evil/ for more info about Marathon Evil.



Standalone Installation (Choose this install option if at all possible):
========================================================================
1.  run ./install
    You will be prompted for the installation directory. You MUST have write access
    to the installation directory you specify.
2.  the install script will tell you everything you need to know.



Another Installation Option:
============================
1.  Unpack MarathonEvilData.tar.gz.
2.  Copy/Move the Cursed.* files to your Aleph One data directory.
3.  Start alephone, and in the preferences choose the Cursed* data files in the
    "Environment" options.



Shoot to kill!


-Craig N. Caroon
craig@caroon.org
